<?php
$z[0]=Array("field","青岛禽鸣苑,青岛禽鸣苑介绍,李沧",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛禽鸣苑是目前青岛唯一的鸟类观赏保护中心。位于环境优美的李仓区北十梅庵公园内，总占地面积为50亩。园中矗立着一张巨型鸟网，中心高度50米，边网高度20米。网内共放养近100个品种，5000余只鸟，并将逐步增加。青岛禽鸣苑中有许多鸟类属于我国一、二类保",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛禽鸣苑_李沧区青岛禽鸣苑旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青岛禽鸣苑是目前青岛唯一的鸟类观赏保护中心。位于环境优美的李仓区北十梅庵公园内，总占地面积为50亩。园中矗立着一张巨型鸟网，中心高度50米，边网高度20米。网内共放养近100个品种，5000余只鸟，并将逐步增加。\n</p><p>　　青岛禽鸣苑中有许多鸟类属于我国一、二类保护动物，如褐马鸡、丹顶鹤、绿孔雀、红腹锦鸡，更有不远万里来青岛的黑天鹅、澳洲鸵鸟。\n</p><p>　　深秋的自然中依然绿色葱茏，天空、山峦和湖水溶为一体，秀丽如画。一片片树、草绿得不娇嫩，绿得不苍老，而是一种协调的过度绿。白色的小桥，深红色的凉亭，褐色的木竹楼，构成了一幅美妙的工笔画。\n</p><p>　　游人在模拟自然环境的禽鸣苑中，可以尽情欣赏五彩斑斓的珍奇鸟类，聆听悦耳的鸟鸣，更可以体验到亲手喂鸟的乐趣，人鸟同乐，佳趣天成。在钢盘水泥铸就的现代化大都市里，禽鸣苑的浓荫、清风、鸟鸣为人们提供了一个涤荡尘嚣的好去处。</div><br clear=all>",553,1369);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EV0W20-244L.gif",1371,1455);
$z[7][4]['name']="litpic";

?>